.uiFrameworkCalendar__events {
    clear: both;
    font: 400 14.5px/1.2em bio-sans;
}
.uiFrameworkCalendar__event {
    display: grid;
    grid-template-columns: 22% 5% 43% 30%;
    padding: 15px 12px;
}

.uiFrameworkCalendar__event--date em {
  display: block;
  font-size: .9em;
}
.uiFrameworkCalendar__events .uiFrameworkCalendar__event--noVcal {
    grid-template-columns: 22% 43% 30%;
}
.uiFrameworkCalendar__event:nth-child(odd) {
    background: #eee;
}
.uiFrameworkCalendar__controls__table td span {
    font-size: 14px;
    color: #686868;
}
.uiFrameworkCalendar__event > div {
    padding-right: 15px;
    margin: auto 0;
}
div.uiFrameworkCalendar__event--dept {
  padding: 0;
}

.uiFrameworkCalendar__event--dept a {
    font-weight: 400;
    font-size: .9em;
}


.uiFrameworkCalendar__events .uiFrameworkCalendar__event--download  {
    margin: auto;
}
.uiFrameworkCalendar__event--download a.vcal {
    line-height: 0;
    font-size: 0;
    color: transparent;
}
.uiFrameworkCalendar__event--download a.vcal:focus {
    box-shadow: none;
}
.uiFrameworkCalendar__event--download a.vcal:focus::before {
    box-shadow: inset 0px 0px 5px -1px #4d90fe, 0 0 3px 3px #4d90fe;
}
.uiFrameworkCalendar__event--download a.vcal::before {
    display: inline-block;
    font-style: normal;
    line-height: 1;
    font-variant: normal;
    color: #154734;
    font-family: "Font Awesome 5 Pro";
    font-size: 16px;
    font-weight: 400;
    content: "\f073";
}

.uiFrameworkCalendar__curWeek {
    display: flex;
    align-items: baseline;
    padding: 0 0 10px 0;
}

.contentMain h3 {
    font-size: 20px;
    margin: 0;
    text-align: center;
}

.uiFrameworkCalendar__buttonSet {
    padding: 0 0 0 10px;
}

.uiFrameworkCalendar__button {
    line-height: 0;
    font-size: 0;
    color: transparent;
}
.uiFrameworkCalendar__button:focus {
    box-shadow: none;
}
.uiFrameworkCalendar__button--prev {
    margin: 0 10px 0 0;
}
.uiFrameworkCalendar__button--next {
    margin: 0 0 0 10px;
}

.uiFrameworkCalendar__button i {
    line-height: 1;
    font-size: 16px;
    color: #154734;
    transition: all .3s ease;
}
.uiFrameworkCalendar__button i:hover,
.uiCalendarControls__button i:hover,
.uiFrameworkCalendar__button i:focus,
.uiCalendarControls__button i:focus {
    color: #0a2d21;
}



/* Side Calendar */

.uiFrameworkCalendar__controls {
  margin-top: 15px;
  padding-top: 25px;
  border-top: 1px solid #eee;
}

.uiCalendarControls__button {
    line-height: 0;
    font-size: 0;
    margin: 0 auto;
    color: transparent;
    position: relative;
    width: 20px;
    height: 20px;
    z-index: 0;
    overflow: visible;
    border-radius: 50%;
}
.uiCalendarControls__button::before {
    content: '';
    position: absolute;
    top: -4px;
    left: -1px;
    width: 100%;
    border: 2px solid #ffb81c;
    height: 100%;
    z-index: -1;
    background-color: #ffb81c;
    border-radius: inherit;
    box-shadow: inset 0 0 0 10px #fff;
    transition: all 0.3s;
}
.uiCalendarControls__button--next::before {
    left: -3px;
}
.uiCalendarControls__button:hover::before,
.uiCalendarControls__button:focus::before {
    box-shadow: inset 0 0 0 2px #ffb81c;
}
.uiFrameworkCalendar__button {
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    text-align: center;
    z-index: 1;
    overflow: visible;
}
.uiFrameworkCalendar__button::before {
    content: '';
    position: absolute;
    top: -4px;
    left: -1px;
    width: 100%;
    border: 2px solid #ffb81c;
    height: 100%;
    z-index: -1;
    background-color: #ffb81c;
    border-radius: inherit;
    box-shadow: inset 0 0 0 10px #fff;
    transition: all 0.3s;
}
.uiFrameworkCalendar__button.uiFrameworkCalendar__button--next::before {
    left: -4px;
}
.uiFrameworkCalendar__button:hover::before,
.uiFrameworkCalendar__button:focus::before {
    box-shadow: inset 0 0 0 2px #ffb81c;
}
.uiCalendarControls__button i {
    line-height: 1;
    font-size: 16px;
    color: #154734;
}
.uiFrameworkCalendar__controls__title {
    text-align: center;
    padding: 0 0 15px 0;
    display: grid;
    grid-template-columns: 10% 80% 10%;
}

.uiFrameworkCalendar__controls__weekColumn_select {
    position: relative;
    width: 7%;
    background: none;
    vertical-align: middle;
}
.uiFrameworkCalendar__controls__currentDay {
    background-color: #ccc;
}

.uiCalendarControls__button .uiCalendarControls__button--prev {
    grid-column-start: 1;
}
.uiFrameworkCalendar__controls__title a:last-of-type {
    grid-column-start: 2;
    grid-row-start: 1;
}
.uiCalendarControls__button .uiCalendarControls__button--next {
    grid-column-start: 3;
}

.uiFrameworkCalendar__controls__weekColumn_select a {
    display: block;
    color: #154734;
    text-indent: -9999px;
    width: 12px;
    height: 7px;
    margin: 0 auto;
    padding: 0;
}

.uiFrameworkCalendar__controls__weekColumn_select a:before {
    content: '\f054';
    position: absolute;
    right: 5px;
    z-index: 1;
    font-family: "Font Awesome 5 Pro";
    text-indent: 0;
    margin-top: 4px;
    -webkit-transition: transform .25s;
    -moz-transition: transform .25s;
    transition: transform .25s;
    line-height: 1;
    font-size: 12px;
    color: #383838;
}

.uiFrameworkCalendar__controls__tableHeader .uiFrameworkCalendar__controls__weekColumn {
    visibility: hidden;
}

.uiFrameworkCalendar__controls__selectedWeek {
    background-color: #eee;
}

.uiFrameworkCalendar__controls__selectedMonth {
    background-color: #eee;
}

.uiFrameworkCalendar__controls__selectedMonth ~ .uiFrameworkCalendar__controls__weekColumn_select {
    background-color: none !important;
}

.uiFrameworkCalendar__controls__table {
    font-weight: 400;
    font-size: 12px;
    width: 100%;
}

.uiFrameworkCalendar__controls__table td {
    text-align: center;
}

.uiFrameworkCalendar__controls__table tr th {
    font-weight: 600;
}

.uiFrameworkCalendar__controls__table td a {
    font-weight: 400;
    display: block;
    width: 100%;
    height: 100%;
    padding: 5px 0;
    font-size: 14px;
    transition: all 0.3s ease-in;
}
.uiFrameworkCalendar__controls__table td a:hover,
.uiFrameworkCalendar__controls__table td a:focus {
    background-color: #ffb81c;
}

#monthSelect {
    margin: 10px 0 0 0;
    font-size: 14px;
    text-align: center;
}

#f-month {
    margin: 0 0 0 15px;
}
#f-month:focus {
    box-shadow: none;
}

.uiFrameworkCalendar__buttonInactive {
    opacity: 0.5;
    cursor: default;
}
.uiFrameworkCalendar__buttonInactive:hover::before,
.uiFrameworkCalendar__buttonInactive:focus::before {
    box-shadow: inset 0 0 0 12px #fff;
}
.uiFrameworkCalendar__buttonInactive:focus {
    box-shadow: none;
    outline: none;
}
.ui-state-disabled {
    opacity: 0.5;
    cursor: default;
}
.ui-state-disabled:hover::before,
.ui-state-disabled:focus::before {
    box-shadow: inset 0 0 0 12px #fff;
}
.ui-state-disabled:focus {
    outline: none;
    box-shadow: none;
}

/* Individual Event Styles */

.eventDetails  {
    width: 100%;
    font: 400 15.5px/1.2em bio-sans;
}
.eventDetails .key {
    width: 100px;
    background: #f7f7f7;
    font-size: .85em;
    text-transform: uppercase;
}
.eventDetails tr td {
    padding: 10px;
    line-height: 1.4em;
}
.eventDetails td {
    border: 1px solid #eee;
    padding: 15px 12px;
    border-left: none;
    border-right: none;
}
.eventDetails td h3 {
    text-align: left;
    font-size: 24px;
    margin: 20px 0 10px 0;
}

.eventDetails td h3:first-child {
  margin-top: 0;
}
.eventDetails td h4 {
    color: #000;
    font-weight: 600;
    margin: 18px 0 0 0;
    font-size: 18px;
    font-style: normal;
}
.eventDetails td p {
    margin: 6px 0 15px;
}
.eventDetails td ul {
    margin-left: 15px;
}
.side_extra {
    padding: 12px;
}
.side_extra .uiFrameworkCalendar__controls h5 {
    font-size: 18px;
}
.side_extra #monthSelect {
    text-align: left;
}

.uiFrameworkCalendar__curWeek {
    float: left;
    width: 60%;
}
.uiFrameworkCalendar__message {
    float: right;
    width: 40%;
    text-align: right;
}
.uiFrameworkCalendar__message {
    font-family: bio-sans, Arial, sans-serif;
}
.uiFrameworkCalendar__curWeek ~ .msg {
    clear: both;
}

/* MEDIA QUERIES */

@media(max-width: 1023px) {
    .uiFrameworkCalendar__controls__table {
        margin: 0 auto;
        font-size: 14px
    }
    .uiFrameworkCalendar__controls__title {
        grid-template-columns: 10% 80% 10%;
    }
    .uiFrameworkCalendar__controls__table tr td:first-of-type {
        border: none;
        width: 30px;
    }
    .uiFrameworkCalendar__controls__table .uiFrameworkCalendar__controls__selectedWeek td {
        border: 1px solid #ccc;
    }
    .uiFrameworkCalendar__controls__table td {
        border: 1px solid #eee;
    }
    .uiFrameworkCalendar__controls__table td a {
        padding: 14px 0;
    }
    .uiFrameworkCalendar__controls__weekColumn_select a:before {
        margin-top: 6px;
        right: 11px;
    }
    .side_extra {
        padding: 0;
    }
    .side_extra #monthSelect {
        text-align: center;
    }
}

@media(max-width: 700px) {
    .uiFrameworkCalendar__event {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .uiFrameworkCalendar__event > div {
        width: 45%;
        margin: 0;
        padding: 2px 0;
    }
    .uiFrameworkCalendar__event .uiFrameworkCalendar__event--name {
        width: 60%;
    }
    .uiFrameworkCalendar__event .uiFrameworkCalendar__event--dept {
        width: 38%;
    }
    .uiFrameworkCalendar__event--date {
        order: 3;
    }
    .uiFrameworkCalendar__events .uiFrameworkCalendar__event--download {
        order: 4;
        text-align: right;
        margin: auto 0;
    }
    .uiFrameworkCalendar__event--name {
        order: 1;
    }
    .uiFrameworkCalendar__event--dept {
        order: 2;
        text-align: right;
    }
}

@media(max-width: 500px) {
    .uiFrameworkCalendar__curWeek,
    .uiFrameworkCalendar__message {
        width: 100%;
        text-align: left;
        padding: 0 0 10px 0;
    }
    .uiFrameworkCalendar__message {
        margin-top: -10px;
    }
    .contentMain h3 {
        font-size: 16px;
    }
}
